* varinit-t2.inc

DISPLAY "#### START: varinit-t2.inc";    


WFAVG.L(f,tcur(t))$(NOT tmin(t))              = WFAVG.L(f,t-1);
CALTFP.L(tcur(t))$(NOT tmin(t))               = CALTFP.L(t-1);  
EH.L(h,tcur(t))$(NOT tmin(t))                 = EH.L(h,t-1);
CPI.L(tcur(t))$(NOT tmin(t))                  = CPI.L(t-1);
DPI.L(tcur(t))$(NOT tmin(t))                  = DPI.L(t-1);
EG.L(tcur(t))$(NOT tmin(t))                   = EG.L(t-1);
EXR.L(tcur(t))$(NOT tmin(t))                  = EXR.L(t-1);
QF.L(f,a,tcur(t))$(NOT tmin(t))               = QF.L(f,a,t-1);
QFS.L(f,tcur(t))$(NOT tmin(t))                = QFS.L(f,t-1);
QGSCAL.L(tcur(t))$(NOT tmin(t))               = QGSCAL.L(t-1);
GDPMP.L(tcur(t))$(NOT tmin(t))                = GDPMP.L(t-1);
GOVRECGDP.L(acgovrec,tcur(t))$(NOT tmin(t))   = GOVRECGDP.L(acgovrec,t-1);
GOVSPNDGDP.L(acgovspnd,tcur(t))$(NOT tmin(t)) = GOVSPNDGDP.L(acgovspnd,t-1);
IADJ.L(ins2,fcap,tcur(t))$(NOT tmin(t))       = IADJ.L(ins2,fcap,t-1);
DKA.L(f,a,tcur(t))$(NOT tmin(t))              = DKA.L(f,a,t-1);
INVVALG.L(tcur(t))$(NOT tmin(t))              = INVVALG.L(t-1);            
MPS.L(ins,tcur(t))$(NOT tmin(t))              = MPS.L(ins,t-1);
MPSSCAL.L(tcur(t))$(NOT tmin(t))              = MPSSCAL.L(t-1);
PA.L(a,tcur(t))$(NOT tmin(t))                 = PA.L(a,t-1);
PDD.L(c,tcur(t))$(NOT tmin(t))                = PDD.L(c,t-1);
PDS.L(c,tcur(t))$(NOT tmin(t))                = PDS.L(c,t-1);
PE.L(c,tcur(t))$(NOT tmin(t))                 = PE.L(c,t-1);
PINTA.L(a,tcur(t))$(NOT tmin(t))              = PINTA.L(a,t-1);
PK.L(fcap,tcur(t))$(NOT tmin(t))              = PK.L(fcap,t-1);           
PM.L(c,tcur(t))$(NOT tmin(t))                 = PM.L(c,t-1);
PQS.L(c,tcur(t))$(NOT tmin(t))                = PQS.L(c,t-1);
PVA.L(a,tcur(t))$(NOT tmin(t))                = PVA.L(a,t-1);
PEN.L(a,tcur(t))$(NOT tmin(t))                = PEN.L(a,t-1);    
PKEN.L(a,tcur(t))$(NOT tmin(t))               = PKEN.L(a,t-1);   
PLL.L(a,tcur(t))$(NOT tmin(t))                = PLL.L(a,t-1);   
PX.L(c,tcur(t))$(NOT tmin(t))                 = PX.L(c,t-1);
QA.L(a,tcur(t))$(NOT tmin(t))                 = QA.L(a,t-1);
QD.L(c,tcur(t))$(NOT tmin(t))                 = QD.L(c,t-1);
QE.L(c,tcur(t))$(NOT tmin(t))                 = QE.L(c,t-1);
QG.L(c,tcur(t))$(NOT tmin(t))                 = QG.L(c,t-1);
QH.L(c,h,tcur(t))$(NOT tmin(t))               = QH.L(c,h,t-1);
QINT.L(c,a,tcur(t))$(NOT tmin(t))             = QINT.L(c,a,t-1);
QINTA.L(a,tcur(t))$(NOT tmin(t))              = QINTA.L(a,t-1);
QINV.L(c,tcur(t))$(NOT tmin(t))               = QINV.L(c,t-1);
QM.L(c,tcur(t))$(NOT tmin(t))                 = QM.L(c,t-1);
QQ.L(c,tcur(t))$(NOT tmin(t))                 = QQ.L(c,t-1);
QT.L(c,tcur(t))$(NOT tmin(t))                 = QT.L(c,t-1); 
QVA.L(a,tcur(t))$(NOT tmin(t))                = QVA.L(a,t-1);
QEN.L(a,tcur(t))$(NOT tmin(t))                = QEN.L(a,t-1);    
QKEN.L(a,tcur(t))$(NOT tmin(t))               = QKEN.L(a,t-1);   
QLL.L(a,tcur(t))$(NOT tmin(t))                = QLL.L(a,t-1);   
QX.L(c,tcur(t))$(NOT tmin(t))                 = QX.L(c,t-1);
REXR.L(tcur(t))$(NOT tmin(t))                 = REXR.L(t-1);
RGDPFC.L(tcur(t))$(NOT tmin(t))               = RGDPFC.L(t-1);
DKINS.L(ins2,fcap,tcur(t))$(NOT tmin(t))      = DKINS.L(ins2,fcap,t-1);         
RSURPG.L(tcur(t))$(NOT tmin(t))               = RSURPG.L(t-1);
SURPG.L(tcur(t))$(NOT tmin(t))                = SURPG.L(t-1);
SAVINS.L(insdng,tcur(t))$(NOT tmin(t))        = SAVINS.L(insdng,t-1);
SAVF.L(tcur(t))$(NOT tmin(t))                 = SAVF.L(t-1);
TA.L(a,tcur(t))$(NOT tmin(t))                 = TA.L(a,t-1);      
TASCAL.L(tcur(t))$(NOT tmin(t))               = TASCAL.L(t-1);         
TE.L(c,r,tcur(t))$(NOT tmin(t))               = TE.L(c,r,t-1);      
TESCAL.L(taxexp,tcur(t))$(NOT tmin(t))        = TESCAL.L(taxexp,t-1);         
TF.L(f,tcur(t))$(NOT tmin(t))                 = TF.L(f,t-1);      
TFACT.L(f,a,tcur(t))$(NOT tmin(t))            = TFACT.L(f,a,t-1); 
TFACTSCAL.L(taxfact,tcur(t))$(NOT tmin(t))    = TFACTSCAL.L(taxfact,t-1);    
TFSCAL.L(tcur(t))$(NOT tmin(t))               = TFSCAL.L(t-1);         
TFP.L(a,tcur(t))$(NOT tmin(t))                = TFP.L(a,t-1);
TM.L(c,r,tcur(t))$(NOT tmin(t))               = TM.L(c,r,t-1);      
TMSCAL.L(taximp,tcur(t))$(NOT tmin(t))        = TMSCAL.L(taximp,t-1);         
TQ.L(c,tcur(t))$(NOT tmin(t))                 = TQ.L(c,t-1);      
TQSCAL.L(tcur(t))$(NOT tmin(t))               = TQSCAL.L(t-1);         
TRNSFR.L(ac,ins,tcur(t))$(NOT tmin(t))        = TRNSFR.L(ac,ins,t-1);
TRNSFRSCAL.L(ac,tcur(t))$(NOT tmin(t))        = TRNSFRSCAL.L(ac,t-1);
YTAXACT.L(tcur(t))$(NOT tmin(t))              = YTAXACT.L(t-1);      
YTAXEXP.L(taxexp,tcur(t))$(NOT tmin(t))       = YTAXEXP.L(taxexp,t-1);      
YTAXFAC.L(tcur(t))$(NOT tmin(t))              = YTAXFAC.L(t-1);      
YTAXFACT.L(taxfact,tcur(t))$(NOT tmin(t))     = YTAXFACT.L(taxfact,t-1);   
YTAXIMP.L(taximp,tcur(t))$(NOT tmin(t))       = YTAXIMP.L(taximp,t-1);      
YTAXCOM.L(tcur(t))$(NOT tmin(t))              = YTAXCOM.L(t-1);      
YTAXDIR.L(tcur(t))$(NOT tmin(t))              = YTAXDIR.L(t-1);      
TY.L(ins,tcur(t))$(NOT tmin(t))               = TY.L(ins,t-1);    
TYSCAL.L(tcur(t))$(NOT tmin(t))               = TYSCAL.L(t-1);       
UERAT.L(f,tcur(t))$(NOT tmin(t))              = UERAT.L(f,t-1);
WALRAS.L(tcur(t))$(NOT tmin(t))               = 0;
WF.L(f,tcur(t))$(NOT tmin(t))                 = WF.L(f,t-1);
WFDIST.L(f,a,tcur(t))$(NOT tmin(t))           = WFDIST.L(f,a,t-1);
YF.L(f,tcur(t))$(NOT tmin(t))                 = YF.L(f,t-1);
YG.L(tcur(t))$(NOT tmin(t))                   = YG.L(t-1);
YI.L(insdng,tcur(t))$(NOT tmin(t))            = YI.L(insdng,t-1);   
YIF.L(ins,f,tcur(t))$(NOT tmin(t))            = YIF.L(ins,f,t-1);
QHPC.L(tcur(t))$(NOT tmin(t))                 = QHPC.L(t-1);
PER.L(c,r,tcur(t))$(NOT tmin(t))              = PER.L(c,r,t-1);    
PMR.L(c,r,tcur(t))$(NOT tmin(t))              = PMR.L(c,r,t-1);    
PSTAR.L(c,r,tcur(t))$(NOT tmin(t))            = PSTAR.L(c,r,t-1);  
PWER.L(c,r,tcur(t))$(NOT tmin(t))             = PWER.L(c,r,t-1);   
PWMR.L(c,r,tcur(t))$(NOT tmin(t))             = PWMR.L(c,r,t-1);   
QER.L(c,r,tcur(t))$(NOT tmin(t))              = QER.L(c,r,t-1);    
QMR.L(c,r,tcur(t))$(NOT tmin(t))              = QMR.L(c,r,t-1);    
FPRDA.L(f,a,tcur(t))$(NOT tmin(t))            = FPRDA.L(f,a,t-1);
PQD.L(c,ac,tcur(t))$(NOT tmin(t))             = PQD.L(c,ac,t-1);
TVAC.L(c,ac,tcur(t))$(NOT tmin(t))            = TVAC.L(c,ac,t-1);
SUBC.L(c,ac,tcur(t))$(NOT tmin(t))            = SUBC.L(c,ac,t-1);
YTAXVAC.L(tcur(t))$(NOT tmin(t))              = YTAXVAC.L(t-1);
SUBCT.L(tcur(t))$(NOT tmin(t))                = SUBCT.L(t-1);
TVACSCAL.L(tcur(t))$(NOT tmin(t))             = TVACSCAL.L(t-1);
SUBCSCAL.L(tcur(t))$(NOT tmin(t))             = SUBCSCAL.L(t-1);
IADJ2.L(ins2,tcur(t))$(NOT tmin(t))           = IADJ2.L(ins2,t-1);
NGOVPAYGDP.L(acngovpay,tcur(t))$(NOT tmin(t)) = NGOVPAYGDP.L(acngovpay,t-1);
QTRSTF.L(c,instrst,tcur(t))$(NOT tmin(t))     = QTRSTF.L(c,instrst,t-1);
RGDPMP.L(tcur(t))$(NOT tmin(t))               = RGDPMP.L(t-1);
SHIF.L(ins,f,tcur(t))$(NOT tmin(t))           = SHIF.L(ins,f,t-1);
QFINS.L(ins,f,tcur(t))$(NOT tmin(t))          = QFINS.L(ins,f,t-1);  
EMI.L(ghg,ac,acp,tcur(t))$(NOT tmin(t))       = EMI.L(ghg,ac,acp,t-1);
NDFG.L(tcur(t))$(NOT tmin(t))                 = NDFG.L(t-1);                 
RNDFG.L(tcur(t))$(NOT tmin(t))                = RNDFG.L(t-1);                  
NFFG.L(tcur(t))$(NOT tmin(t))                 = NFFG.L(t-1);                  
NFFNG.L(tcur(t))$(NOT tmin(t))                = NFFNG.L(t-1);            
NFFINSSCAL.L(tcur(t))$(NOT tmin(t))           = NFFINSSCAL.L(t-1);            
GBOR.L(tcur(t))$(NOT tmin(t))                 = GBOR.L(t-1);                  
FBOR.L(ins2,tcur(t))$(NOT tmin(t))            = FBOR.L(ins2,t-1);             
GDEBT.L(tcur(t))$(NOT tmin(t))                = GDEBT.L(t-1);                 
FDEBT.L(ins2,tcur(t))$(NOT tmin(t))            = FDEBT.L(ins2,t-1);             
CALTFPA.L(a,tcur(t))$(NOT tmin(t))            = CALTFPA.L(a,t-1);
PAREAL.L(a,tcur(t))$(NOT tmin(t))             = PAREAL.L(a,t-1);
PQSREAL.L(c,tcur(t))$(NOT tmin(t))            = PQSREAL.L(c,t-1);
PDSREAL.L(c,tcur(t))$(NOT tmin(t))            = PDSREAL.L(c,t-1);
REGPA.L(a,tcur(t))$(NOT tmin(t))              = REGPA.L(a,t-1);
REGPQS.L(c,tcur(t))$(NOT tmin(t))             = REGPQS.L(c,t-1);
REGPDS.L(c,tcur(t))$(NOT tmin(t))             = REGPDS.L(c,t-1);
PLANDWAT.L(a,tcur(t))$(NOT tmin(t))           = PLANDWAT.L(a,t-1);
QLANDWAT.L(a,tcur(t))$(NOT tmin(t))           = QLANDWAT.L(a,t-1);
QWATA.L(a,tcur(t))$(NOT tmin(t))              = QWATA.L(a,t-1);
PWATA.L(a,tcur(t))$(NOT tmin(t))              = PWATA.L(a,t-1);
QNGO.L(c,insngo,tcur(t))$(NOT tmin(t))        = QNGO.L(c,insngo,t-1);
QNGOSCAL.L(insngo,tcur(t))$(NOT tmin(t))      = QNGOSCAL.L(insngo,t-1);
FDI.L(fcapng,tcur(t))$(NOT tmin(t))           = FDI.L(fcapng,t-1);
FDISCAL.L(tcur(t))$(NOT tmin(t))              = FDISCAL.L(t-1);
QSSEC.L(c,tcur(t))$(NOT tmin(t))              = QSSEC.L(c,t-1);  
QSSECSCAL.L(tcur(t))$(NOT tmin(t))            = QSSECSCAL.L(t-1);
LABPARTRAT.L(tcur(t))$(NOT tmin(t))           = LABPARTRAT.L(t-1);
QLABSCAL.L(tcur(t))$(NOT tmin(t))             = QLABSCAL.L(t-1); 
QFINSINIT.L(ins,f,tcur(t))$(NOT tmin(t))      = QFINSINIT.L(ins,f,t-1);
WFRAT.L(f,fp,tcur(t))$(NOT tmin(t))           = WFRAT.L(f,fp,t-1);
QFMIGR.L(ins,f,fp,tcur(t))$(NOT tmin(t))      = QFMIGR.L(ins,f,fp,t-1);
QFSINIT.L(f,tcur(t))$(NOT tmin(t))            = QFSINIT.L(f,t-1);
QFSSCAL.L(f,tcur(t))$(NOT tmin(t))            = QFSSCAL.L(f,t-1);
REGPQD.L(c,ac,tcur(t))$(NOT tmin(t))          = REGPQD.L(c,ac,t-1);
PQDREAL.L(c,ac,tcur(t))$(NOT tmin(t))         = PQDREAL.L(c,ac,t-1);
TCO2.L(a,tcur(t))$(NOT tmin(t))               = TCO2.L(a,t-1);
TCO2SCAL.L(tcur(t))$(NOT tmin(t))             = TCO2SCAL.L(t-1);
YTAXCO2.L(tcur(t))$(NOT tmin(t))              = YTAXCO2.L(t-1);    

QXAC.L(a,c,tcur(t))$(NOT tmin(t))             = QXAC.L(a,c,t-1);
PXAC.L(a,c,tcur(t))$(NOT tmin(t))             = PXAC.L(a,c,t-1);
QDEFOR.L(lndfortot,tcur(t))$(NOT tmin(t))     = QDEFOR.L(lndfortot,t-1);
QLAND.L(lnd,tcur(t))$(NOT tmin(t))            = QLAND.L(lnd,t-1);

WFA.L(f,a,tcur(t))$(NOT tmin(t))              = WFA.L(f,a,t-1);          
DTRNSFSSECGOV.L(tcur(t))$(NOT tmin(t))        = DTRNSFSSECGOV.L(t-1);

GAMMAC.L(c,ac,tcur(t))$(NOT tmin(t))          = GAMMAC.L(c,ac,t-1);

EXCAPRAT.L(f,a,tcur(t))$(NOT tmin(t))         = EXCAPRAT.L(f,a,t-1);
QKAS.L(f,a,tcur(t))$(NOT tmin(t))             = QKAS.L(f,a,t-1);   

DINVVALFF.L(tcur(t))$(NOT tmin(t))            = DINVVALFF.L(t-1);

TUSE.L(c,ac,tcur(t))$(NOT tmin(t))            = TUSE.L(c,ac,t-1);

WLANDAGR.L(lndfortot,tcur(t))$(NOT tmin(t))   = WLANDAGR.L(lndfortot,t-1);

DTFPREAL.L(a,tcur(t))$(NOT tmin(t))           = DTFPREAL.L(a,t-1);
DDKINSTFP.L(ins2,fcap,tcur(t))$(NOT tmin(t))  = DDKINSTFP.L(ins2,fcap,t-1);

CALFPRD.L(tcur(t))$(NOT tmin(t)) = CALFPRD.L(t-1);


DISPLAY "#### END: varinit-t2.inc";    
